/*
 * Font Declarations
 ************************************************************************************************/

@font-face {
    font-family: 'BlnderBlack';
    src: url('../fonts/regular/BlnderRegular.eot');
    src: url('../fonts/regular/BlnderRegular.eot?#iefix') format('embedded-opentype'),
            url('../fonts/regular/BlnderRegular.woff') format('woff'),
            url('../fonts/regular/BlnderRegular.ttf') format('truetype'),
            url('../fonts/regular/BlnderRegular.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*
 * General Elements Class Declarations
 ************************************************************************************************/

body 
{
	background:#231f20; 
	margin: 0; 
	overflow: hidden;
	direction: rtl;
	font-family: BlnderBlack;
}

a, a:hover, a:link, a.visited 
{
    text-decoration: none;
}

img
{
    border-style: none;
}
		

/*
 * Website Main Containers
 ************************************************************************************************/

#ContentWrapper 
{
	width: 1024px;
	height: 768px;
	/*border: 1px solid white;*/
	margin: auto;
	z-index: 11;
	position: relative;
	margin-top: -768px;
}

#BackgroundWrapper
{
	width: 1024px;
	height: 768px;
	margin: auto;
	position: relative;
	z-index: 1;
}

.clear
{
    clear: both;
}

.main 
{
	width: 100%; 
	height: 768px; 
	position: fixed; 
	z-index:1; 
}


/*
 * The background elements
 ************************************************************************************************/
		
.ZeitanBackground 
{
	width: 1024px;
	height: 768px; 
	margin: auto; 
	position: relative; 
	z-index:0; 
}
		
.ZainLetter_Top             
{
	left: 780px;
	top: 85px;
	width: 199px;
	height: 73px;
}
		
.ZainLetter_UpperLegPart    
{
	height: 65px;
	width: 102px;
	left: 820px;
	top: 140px;
	}
		
.ZainLetter_LowerLegPart    
{
	height: 385px;
	width: 87px;
	left: 848px;
	top: 170px;
	-webkit-transform: rotate(-8deg);  
	-moz-transform: rotate(-8deg); 
	-ms-transform: rotate(-8deg); 
	transform: rotate(-8deg);
	}
		
.ZainLetter_Dec             
{
	left: 911px;
	top: 158px;
	width: 25px;
	height: 60px; 
	border-radius: 10px; 
	background-color: #231f20; 
	z-index: 10; 
	position:absolute; 
	-webkit-transform: rotate(-8.5deg); 
	-moz-transform: rotate(-8.5deg); 
	-ms-transform: rotate(-8.5deg); 
	transform: rotate(-8.5deg); 
}
		
.ZainLetter_Dec2            
{
	left: 802px;
	top: 158px;
	width: 25px;
	height: 60px; 
	border-radius: 10px; 
	background-color: #231f20; 
	z-index: 10; 
	position:absolute; 
	-webkit-transform: rotate(9deg); 
	-moz-transform: rotate(9deg); 
	-ms-transform: rotate(9deg); 
	transform: rotate(9deg); 
}
		
.Yood_Top                   
{
	left: 632px;
	width: 112px;
	top: 85px;
	height: 73px;
}
		
.Yood_Leg                   
{
	left: 657px;
	width: 87px;
	top: 130px;
	height: 190px;
}
		
.Yood_Dec                   
{
	left: 635px;
	top: 157px;
	width: 25px;
	height: 50px; 
	border-radius: 10px; 
	background-color: #231f20; 
	z-index: 10; 
	position:absolute; 
	-webkit-transform: rotate(13deg); 
	-moz-transform: rotate(13deg); 
	-ms-transform: rotate(13deg); 
	transform: rotate(13deg); 
}
		
.Tav_Top                    
{
	left: 337px;
	width: 252px;
	top: 85px;
	height: 73px;
}
		
.Tav_RightLegPart           
{
	left: 510px;
	width:79px;
	top:130px;
	height:433px;
}
		
.Tav_LeftLegPart            
{
	left: 360px;
	width:79px;
	top:130px;
	height:413px;
}
		
.Tav_LeftLegButtomLeftPart  
{
	left: 329px;
	width: 60px;
	top: 490px;
	height: 73px;
}
		
.Tav_LeftLegButtomRightPart 
{
	left: 343px;
	width: 95px;
	top: 490px;
	height: 73px;
}
		
.Tav_Dec                    
{
	left: 339px;
	top: 157px;
	width: 25px;
	height: 50px; 
	border-radius: 10px; 
	background-color: #231f20; 
	z-index: 10; 
	position:absolute; 
	-webkit-transform: rotate(13deg); 
	-moz-transform: rotate(13deg); 
	-ms-transform: rotate(13deg); 
	transform: rotate(13deg);
}
		
.Tav_RoundPart1             
{
	left: 438px; 
	top: 157px; 
	width: 73px; 
	height: 45px; 
	background-color: White; 
	z-index: 1; 
	position:absolute; 
}
		
.Tav_RoundPart2             
{
	left: 1px; 
	top: 1px; 
	width: 71px; 
	height: 93px; 
	border-radius: 10px; 
	background-color: #231f20; 
	z-index: 1; 
	position:absolute; 
}
		
.NoonSifut_Leg              
{
	left: 208px;
	width: 86px;
	top: 130px;
	height: 470px; 
	z-index: 1;
}
		
.NoonSifut_LegTopConnection /* For firefox */             
{
	left: 208px;
	width: 86px;
	top: 100px;
	height: 100px; 
	z-index: 1;
}
		
.NoonSifut_Dec              
{
	left: 187px;
	top: 156px;
	width: 25px;
	height: 50px;  
	z-index: 2;
	border-radius: 10px; 
	background-color: #231f20; 
	position:absolute; 
	-webkit-transform: rotate(13deg); 
	-moz-transform: rotate(13deg); 
	-ms-transform: rotate(13deg); 
	transform: rotate(13deg);
}
		
.NoonSifut_Top              
{
	left: 172px;
	top: 85px;
	width: 122px;
	height: 74px; 
	z-index: 4;
	margin: 0px;
	padding: 0px;
	
}
		
.Dot                        
{
	left: 29px;
	top: 475px;
	width: 95px;
	height: 84px;
}
		
.g 
{
	background-color:white;
	position:absolute;
	border-radius: 15px;
}
		
.g2 
{
	background-color:white;
	position:absolute;
	border-radius: 30px;
}
		
.buttons 
{
	width:440px; 
	height:100px; 
	z-index: 20; 
	position: absolute; 
	float: left; 
	margin: 10px 292px 0px 0px ;
}
		
.buttons .menuoption 
{
	float: right;
	color: #231f20;
	width: 66px;
	height: 100px;
	margin: 0px 10px;
	cursor: pointer;
	top: 0px;
}
		
.buttons .menuoption img
{
    margin: 33px 33px 0px 0px;
    width: 0px;
    height: 0px;
}

#PageContainer
{
    width: 1024px;
    height: 630px;
    z-index: 14;
}

/*
 * Home page elements
 ************************************************************************************************/
	

#HomePage
{
    width: 1024px;
    height: 630px;
    display: block;
}
        
#HomePage .CompanyLogo
{
    position: absolute;
    right: 447px;
    width: 130px;
    height: 280px;
    top: 90px;
    z-index: 2;
}
        
#HomePage .CompanySlogan
{
    position: absolute;
    right: 386px;
    width: 256px;
    height: 140px;
    top: 390px;
    display: none;
}

#HomePage .Beacon
{
    position: absolute;
    right: 432px;
    width: 160px;
    height: 160px;
    top: 20px;
    z-index: 1;
}

/*
 * Who Page Elements
 ************************************************************************************************/

#WhoPage
{
    width: 1024px;
    height: 630px;
    display: none;
    /*background-color: #231f20;*/
}
        
#WhoPage .PageTitleContainer
{
    position: absolute;
    right: 15px;
    width: 140px;
    height: 80px;
    top: 285px;
}
        
#WhoPage .PageTitleContainer .PageTitle
{
    width: 98px;
    height: 58px;
}
        
#WhoPage .PageTitleContainer .TheTeamButton
{
    margin-top: 13px;
    width: 95px;
    height: 24px;
}
        
#WhoPage .PageSlogan
{
    position: absolute;
    right: 582px;
    width: 62px;
    height: 310px;
    top: 93px;
}
        
#WhoPage .ManAnimation
{
    position: absolute;
    right: 710px;
    width: 58px;
    height: 80px;
    top: 389px;
}

#WhoPage .Beacon
{
    position: absolute;
    right: 792px;
    width: 200px;
    height: 200px;
    top: 245px;
    z-index: 1;
}

#WhoPage .CompanyLogo
{
    position: absolute;
    right: 860px;
    width: 64px;
    height: 130px;
    top: 335px;
    z-index: 2;
}
        
#WhoPage .CompanySlogan
{
    position: absolute;
    right: 835px;
    width: 126px;
    height: 68px;
    top: 480px;
}
        
#WhoPage .TextAndVideo
{
    position: absolute;
    right: 130px;
    width: 400px;
    height: 600px;
    top: 50px;
    color: White;
    text-align: justify;
    font-size: 14px;
    line-height: 16px;
}
        
#WhoPage .BtnNextToWhatPage
{
    position: absolute;
    right: 455px;
    width: 75px;
    height: 25px;
    top: 580px;
}
        
#WhoPage .BtnNextToWhatPage img
{
    width: 75px;
    height: 25px;
}


#WhoPage .TeamSubScreen
{
    position: absolute;
    right: 130px;
    width: 370px;
    height: 500px;
    top: 25px;
    color: White;
    text-align: justify;
    font-size: 14px;
    background-color: #d9ebb9;
    border-radius: 10px;
    display: none;
    padding: 15px;
}

#WhoPage .TeamSubScreen .CloseX
{
    float: left;
    width: 24px;
    height: 17px;
    background-color: White;
    border-radius: 5px;
    color: Black;
    text-align: center;
    font-family: Arial;
    font-weight: bold;
}

#WhoPage .TeamSubScreen .CloseX a
{
    color: black;
}

#WhoPage .TeamSubScreen .Title
{
    color: white;
    font-size: 26px;
    margin-bottom: 15px;
}

#WhoPage .TeamSubScreen .Hidden
{
    display: none;
}

#WhoPage .TeamSubScreen .TeamMemberPanel
{
    float: right;
    width: 370px;
    height: 400px;
    margin-top: 20px;
    font-size: 13px;
    line-height: 15px;
    color: Black;
    overflow: hidden;
}

#WhoPage .TeamSubScreen .TeamMemberPanel ul
{
    list-style-type:square;
    font-size: 15px;
    color: Black;
    list-style-position: outside;
    margin-right: -20px;
}

#WhoPage .TeamSubScreen .TeamMemberPanel img
{
    float: right;
    width: 100px;
    height: 115px;
    border-radius: 5px;
}

#WhoPage .TeamSubScreen .TeamMemberPanel .TeamMemberName
{
    float: right;
    margin: 50px 15px 0px 0px;
    color: Black;
    font-size: 20px;
    font-weight: bold;
}

#WhoPage .TeamSubScreen .TeamMemberButton
{
    padding: 2px 12px 2px 12px;
    border-radius: 10px;
    background-color: white;
    color: Black;
    font-size: 15px;
    display: inline-block;
	margin-left:15px;
}

#WhoPage .TeamSubScreen .SelectedButton
{
    background-color: #9ac666;
}



/*
 * What Page Elements
 ************************************************************************************************/

#WhatPage
{
    width: 1024px;
    height: 630px;
    display: none;
    /*background-color: #231f20;*/
}
        
#WhatPage .PageTitleContainer
{
    position: absolute;
    right: 175px;
    width: 120px;
    height: 60px;
    top: 365px;
}
        
#WhatPage .PageTitleContainer .PageTitle
{
    width: 120px;
    height: 60px;
}
        
#WhatPage .PageSlogan
{
    position: absolute;
    right: 175px;
    width: 300px;
    height: 57px;
    top: 300px;
}
        
#WhatPage .ManAnimation
{
    position: absolute;
    right: 750px;
    width: 65px;
    height: 55px;
    top: 295px;
}

#WhatPage .Beacon
{
    position: absolute;
    right: 812px;
    width: 200px;
    height: 200px;
    top: 130px;
    z-index: 1;
}

#WhatPage .CompanyLogo
{
    position: absolute;
    right: 880px;
    width: 64px;
    height: 130px;
    top: 220px;
    z-index: 2;
}
        
#WhatPage .CompanySlogan
{
    position: absolute;
    right: 855px;
    width: 126px;
    height: 68px;
    top: 365px;
}
        
#WhatPage .Text
{
    position: absolute;
    right: 310px;
    width: 410px;
    height: 300px;
    top: 375px;
    color: White;
    text-align: justify;
    font-size: 14px;
    line-height: 16px;    
}
        
#WhatPage .BtnNextToWhatPage
{
    position: absolute;
    right: 647px;
    width: 75px;
    height: 25px;
    top: 550px;
}
        
#WhatPage .BtnNextToWhatPage img
{
    width: 75px;
    height: 25px;
}

/*
 * How Page Elements
 ************************************************************************************************/

#HowPage
{
    width: 1024px;
    height: 630px;
    display: none;
    /*background-color: #231f20;*/
}
        
#HowPage .PageTitleContainer
{
    position: absolute;
    right: 20px;
    width: 230px;
    height: 170px;
    top: 120px;
}
        
#HowPage .PageTitleContainer .PageTitle
{
    width: 230px;
    height: 170px;
}
        
#HowPage .PageSlogan
{
    position: absolute;
    right: 940px;
    width: 60px;
    height: 297px;
    top: 350px;
    -webkit-transform: rotate(-8.5deg);
    -moz-transform: rotate(-8.5deg);
    -ms-transform: rotate(-8.5deg);
    transform: rotate(-8.5deg);
}
        
#HowPage .ManAnimation
{
    position: absolute;
    right: 720px;
    width: 65px;
    height: 55px;
    top: 225px;
}

#HowPage .Beacon
{
    position: absolute;
    right: 752px;
    width: 200px;
    height: 200px;
    top: 60px;
    z-index: 1;
}

#HowPage .CompanyLogo
{
    position: absolute;
    right: 820px;
    width: 64px;
    height: 130px;
    top: 145px;
    z-index: 2;
}
        
#HowPage .CompanySlogan
{
    position: absolute;
    right: 793px;
    width: 126px;
    height: 68px;
    top: 295px;
}
        
       
#HowPage .SideMenu
{
    position: absolute;
    right: 40px;
    width: 180px;
    height: 300px;
    top: 310px;
    color: #BBBBBB;
    text-align: justify;
    font-size: 16px;
}

#HowPage .SideMenu ul 
{
    list-style-type: none;
    float: right;
    margin: 0;
    padding: 0;
}        
        
#HowPage .SideMenu ul li
{
    list-style-type: none;
    float: right;
    width: 180px;
    height: 30px;
    vertical-align: middle;
}

#HowPage .SideMenu ul li img
{
    width: 10px;
    height: 20px;
    margin: 7px 0px 7px 10px;
}

#HowPage .SideMenu ul li div
{
    height: 20px;
    vertical-align: middle;
    float: right;
}
        
#HowPage .SideMenu .PaddingForOneLine
{
    padding-top: 15px;
}
        
#HowPage .SideMenu .PaddingForTwoLines
{
    padding-top: 10px;
}
        
#HowPage .SideMenu .LinkArrow 
{
    color: #c1a1ae;
    float: left;
}
        
#HowPage .SideMenu a
{
    color: #BBBBBB;
}
        
#HowPage .Content
{
    position: absolute;
    right: 215px;
    width: 520px;
    height: 300px;
    top: 300px;
    color: #BBBBBB;
    text-align: justify;
    font-size: 16px;
}

#HowPage .Content .SubTitle
{
    color: White;
}

#HowPage .Content .DefaultPanel
{
    position: absolute;
    width: 520px;
    height: 300px;
    color: #BBBBBB;
    text-align: right;
    font-size: 15px;
    display: block;
    padding-top: 10px;
}

        
#HowPage .Content .BrandingManagementPanel
{
    position: absolute;
    width: 520px;
    height: 300px;
    color: White;
    text-align: right;
    font-size: 15px;
    display: block;
    padding-top: 10px;
    display: none;
}
        
#HowPage .Content .OngoingAssistancePanel
{
    position: absolute;
    width: 520px;
    height: 300px;
    color: White;
    text-align: right;
    font-size: 15px;
    display: block;
    padding-top: 10px;
    display: none;
}
        
#HowPage .Content .LecturesAndCoursesPanel
{
    position: absolute;
    width: 520px;
    height: 300px;
    color: #BBBBBB;
    text-align: right;
    font-size: 12px;
    display: block;
    padding-top: 10px;
    display: none;
}

#HowPage .Content .LecturesAndCoursesPanel .ShowButton
{
    float: left;
    margin-top: -40px;
}
        
#HowPage .Content .LecturesAndCoursesPanel .Article
{
    padding-top: 15px;
    width: 520px;
    height: 230px;
}

#HowPage .Content .Article h4
{
	color: #96daef;
	font-size: 22px;
	margin: 0px;
	margin-bottom: 10px;
	margin-right: 35px;
}

#HowPage .Content .LecturesAndCoursesPanel .Article .UpAndDownArrows
{
    float: right;
    width: 35px;
    height: 230px;
}

#HowPage .Content .LecturesAndCoursesPanel .Article .UpAndDownArrows .UpArrow
{
    float: right;
    width: 24px;
    height: 24px;
}

#HowPage .Content .LecturesAndCoursesPanel .Article .UpAndDownArrows .DownArrow
{
    float: right;
    width: 24px;
    height: 24px;
    margin-top: 185px;
}

#HowPage .Content .LecturesAndCoursesPanel .Article .ArticleContent
{
    float: left;
    width: 485px;
    height: 200px;
    overflow: hidden;
}
        
#HowPage .Content .LecturesAndCoursesPanel .LecturesAndCoursesFiltering
{
    width: 100%;
    border-bottom: 1px solid #555555;
    padding-bottom: 10px;
}

#HowPage .Content .LecturesAndCoursesPanel .LecturesAndCoursesFiltering img
{
    width: 24px;
    height: 24px;
    padding: 0px 10px 0px 0px;
    float: left;
    margin: -24px 0px 0px 30px;
}

        
#HowPage .Content .LecturesAndCoursesPanel .LecturesAndCoursesFiltering select
{
    border-radius: 5px;
    border: 2px solid white;
    width: 300px;
    height: 23px;
    font-size: 12px;
}
        
#HowPage .Content .Title
{
    color: #96daef;
    font-size: 22px;
    float: right;
    width: 100%;
    height: 30px;
}

#HowPage .Content .Text
{
    color: #BBBBBB;
    font-size: 14px;
    float: right;
    width: 100%;
	line-height: 17px;
}

#HowPage .ColorWhite
{
    color: White;
}

/*
 * Why Page Elements
 ************************************************************************************************/
        
#WhyPage
{
    width: 1024px;
    height: 630px;
    display: none;
    /*background-color: #231f20;*/
}
        
#WhyPage .PageTitleContainer
{
    position: absolute;
    right: 30px;
    width: 160px;
    height: 65px;
    top: 260px;
}
        
#WhyPage .PageTitleContainer .ClientStories
{
    margin-top: 13px;
    width: 120px;
    height: 21px;
}

#WhyPage .PageTitleContainer .PageTitle
{
    width: 160px;
    height: 60px;
}
        
#WhyPage .PageSlogan
{
    position: absolute;
    right: 205px;
    width: 200px;
    height: 45px;
    top: 188px;
}
        
#WhyPage .ManAnimation
{
    position: absolute;
    right: 750px;
    width: 65px;
    height: 55px;
    top: 155px;
    -webkit-transform: rotate(9deg); -moz-transform: rotate(9deg); -ms-transform: rotate(9deg); transform: rotate(9deg);
}

#WhyPage .Beacon
{
    position: absolute;
    right: 812px;
    width: 200px;
    height: 200px;
    top: -30px;
    z-index: 1;
}

#WhyPage .CompanyLogo
{
    position: absolute;
    right: 880px;
    width: 64px;
    height: 130px;
    top: 60px;
    z-index: 2;
}
        
#WhyPage .CompanySlogan
{
    position: absolute;
    right: 855px;
    width: 126px;
    height: 68px;
    top: 205px;
}
        
#WhyPage .Text
{
    position: absolute;
    right: 205px;
    width: 510px;
    height: 300px;
    top: 270px;
    color: White;
    text-align: justify;
    font-size: 14px;
    line-height: 16px;
}
        
#WhyPage .BtnNextToWhatPage
{
    position: absolute;
    right: 647px;
    width: 75px;
    height: 25px;
    top: 420px;
}
        
#WhyPage .BtnNextToWhatPage img
{
    width: 75px;
    height: 25px;
}

#WhyPage .ClientShowOff
{
    position: absolute;
    right: 200px;
    width: 520px;
    height: 140px;
    top: 480px;
}

#WhyPage .ClientShowOff .ClientLogo
{
    float: left;
    width: 100px;
    height: 55px;
    margin: 0px 5px;
    background-color: White;
    border: 10px solid white;
    border-radius: 5px;
    overflow: hidden;
    display: none;
}

#WhyPage .ClientShowOff .ClientLogo img
{
    width: 100px;
    height: 55px;
}


#WhyPage .ClientsSubScreen
{
    position: absolute;
    right: 200px;
    width: 500px;
    height: 330px;
    top: 100px;
    color: White;
    text-align: justify;
    font-size: 14px;
    line-height: 16px;
    background-color: #cad1e6;
    border-radius: 10px;
    display: none;
    padding: 15px;
}

#WhyPage .ClientsSubScreen .CloseX
{
    float: left;
    width: 24px;
    height: 17px;
    background-color: White;
    border-radius: 5px;
    color: Black;
    text-align: center;
    font-family: Arial;
    font-weight: bold;
}

#WhyPage .ClientsSubScreen .CloseX a
{
    color: black;
}

#WhyPage .ClientsSubScreen .Title
{
    color: white;
    font-size: 26px;
    margin-bottom: 15px;
}

#WhyPage .ClientsSubScreen .Hidden
{
    display: none;
}

#WhyPage .ClientsSubScreen .ClientPanel
{
    float: right;
    width: 490px;
    margin-top: 30px;
    font-size: 15px;
    line-height: 18px;
    color: Black;
}

#WhyPage .ClientsSubScreen .ClientPanel ul
{
    list-style-type:square;
    font-size: 15px;
    color: Black;
    list-style-position: outside;
    margin-right: -20px;
}

#WhyPage .ClientsSubScreen .ClientPanel img
{
    float: right;
    width: 100px;
    height: 55px;
    border-radius: 5px;
    /*border: 3px solid white;*/
}

#WhyPage .ClientsSubScreen .ClientPanel .Quote
{
    margin: 0px 15px 0px 0px;
	color: black;
	font-size: 15px;
	width: 367px;
	z-index: 10;
	position: absolute;
	left: 33px;
}

#WhyPage .ClientsSubScreen .ClientButton
{
    padding: 3px 12px 3px 12px;
    border-radius: 10px;
    background-color: white;
    color: Black;
    font-size: 14px;
    margin-left: 4px;
    min-width: 50px;
    display: inline-block;
}

#WhyPage .ClientsSubScreen .SelectedButton
{
    background-color: #9696ff;
}

/*
 * Where Page Elements
 ************************************************************************************************/

#WherePage
{
    width: 1024px;
    height: 630px;
    display: none;
    /*background-color: #231f20;*/
}
        
#WherePage .PageTitleContainer
{
    position: absolute;
    right: 150px;
    width: 180px;
    height: 110px;
    top: 200px;
}
        
#WherePage .PageTitleContainer .PageTitle
{
    width: 180px;
    height: 110px;
}
        
       
#WherePage .Beacon
{
    position: absolute;
    right: 432px;
    width: 200px;
    height: 200px;
    top: -50px;
    z-index: 1;
}

#WherePage .CompanyLogo
{
    position: absolute;
    right: 500px;
    width: 65px;
    height: 138px;
    top: 40px;
    z-index: 2;
}
        
#WherePage .CompanySlogan
{
    position: absolute;
    right: 480px;
    width: 115px;
    height: 65px;
    top: 195px;
}
        
#WherePage .Content
{
    position: absolute;
    right: 375px;
    width: 520px;
    height: 300px;
    top: 300px;
    color: White;
    text-align: justify;
    font-size: 16px;
}

#WherePage .ContactUsPanel
{
    position: absolute;
    width: 520px;
    height: 300px;
    color: White;
    text-align: right;
    font-size: 13px;
    border-top: 1px solid #555555;
    border-bottom: 1px solid #555555;
    display: block;
    padding-top: 10px;
    display: none;
}

#WherePage .Title
{
    color: #c1a6ae;
    font-size: 22px;
    float: right;
    width: 100%;
    height: 30px;
}

#WherePage .Text
{
    color: white;
    font-size: 13px;
    line-height: 16px;
    float: right;
    width: 100%;
}
        
#WherePage .FieldTitle
{
    font-size: 11px;
    float: right;
    width: 100%;
    height: 14px;
}

#WherePage .FieldInput
{
    border: 1px solid #c1a6ae;
    background-color: #4a3c3f;
    font-size: 11px;
    float: right;
    width: 100%;
    height: 20px;
    border-radius: 8px;
    margin-bottom: 10px;
}

#WherePage .FieldInput input
{
    background-color: transparent;
	float: right;
	width: 96%;
	margin: auto;
	border-style: none;
	color: white;
	font-size: 11px;
	border-radius: 6px;
	height: 18px;
	padding-left: 2%;
	padding-right: 2%;
}


#WherePage .LargeFieldInput
{
    border: 1px solid #c1a6ae;
    background-color: #4a3c3f;
    font-size: 11px;
    float: right;
    width: 100%;
    height: 50px;
    border-radius: 8px;
    margin-bottom: 10px;
}

#WherePage .LargeFieldInput textarea
{
    background-color: transparent;
    float: right;
    width: 97%;
    margin: 1px 1% 0px 1%;
    border-style: none;
    color: White;
    font-size: 11px;
    height: 45px;
}

#WherePage .SubmitButton
{
    color: #4a3c3f;
    background-color: #c1a6ae;
    font-size: 18px;
    float: left;
    width: 100px;
    height: 25px;
    border-radius: 8px;
    text-align:center;
    padding-top: 5px;
    margin-top: 10px;
}

#WherePage .NewsLetterPanel 
{
    position: absolute;
    width: 520px;
    height: 248px;
    color: White;
    text-align: right;
    font-size: 13px;
    border-top: 1px solid #555555;
    border-bottom: 1px solid #555555;
    display: block;
    padding-top: 10px;
    display: none;
}
        
        
#WherePage .DefaultPanel
{
    position: absolute;
    width: 520px;
    color: White;
    text-align: right;
    font-size: 14px;
    border-top: 1px solid #555555;
    display: block;
    padding-top: 10px;
}

#WherePage .DefaultPanelSection
{
    float: right;
    width: 520px;
    color: White;
    text-align: right;
    border-bottom: 1px solid #555555;
    margin: 0px 0px 5px 0px;
}

#WherePage .DefaultPanelSection img
{
    float: right;
    width: 60px;
    height: 60px;
    margin: 0px 0px 5px 10px;
}

#WherePage .DefaultPanelSection div
{
    float: right;
    width: 440px;
    margin: 10px 0px;
}
        
#WherePage .SideMenu
{
    position: absolute;
    right: 150px;
    width: 180px;
    height: 300px;
    top: 330px;
    color: White;
    text-align: justify;
    font-size: 14px;
}

#WherePage .SideMenu ul 
{
    list-style-type: none;
    float: right;
    margin: 0;
    padding: 0;
}        
        
#WherePage .SideMenu ul li
{
    list-style-type: none;
    float: right;
    width: 180px;
    height: 45px;
    border-bottom: 1px solid #c1a6ae;
    vertical-align: middle;
}

#WherePage .SideMenu ul li img
{
    width: 30px;
    height: 30px;
    margin: 7px 0px 7px 10px;
}

#WherePage .SideMenu ul li div
{
    height: 45px;
    vertical-align: middle;
    float: right;
}
        
#WherePage .SideMenu .PaddingForOneLine
{
    padding-top: 15px;
}
        
#WherePage .SideMenu .PaddingForTwoLines
{
    padding-top: 5px;
	width: 140px;
}
        
#WherePage .SideMenu .PinkColor
{
    color: #c1a1ae;
}
        
#WherePage .SideMenu .LinkArrow 
{
    color: #c1a1ae;
    float: left;
}

input.invalid {background-color: rgb(255, 90, 90) !important;}
.ltr {direction:ltr;text-align:left;}

#WherePage .DefaultPanelSection p {margin:0px;}
#WherePage .blog a {color:#eb7641;}
#WherePage .facebook a {color:#4c74af;}
#WherePage .youtube a {color:#999999;}
#WherePage .google a {color:#ff3333;}
#WherePage .NewsLetterPanel .Output {float:right;width:100%;}

.howCloseButton {background: url('/images/x_close_how.png');height: 16px;width: 16px;z-index: 0;position: absolute;left: 0px;top: 10px;cursor:pointer;}

.c_email a {color:#c1a1ae;}

.notFoundText
{
	width: 400px;
	height: 140px;
	color: white;
	z-index: 9999;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	top: 0px;
	margin: auto;
	top: 150px;
	text-align: center;
	font-size: 24px;
}

#WhatPage .BtnNextToWhatPage i {left:13px;}

#WhyPage .BtnNextToWhatPage i {left:13px;}

.BtnNextToWhatPage i 
{
	width: 8px;
	height: 13px;
	background: #231f20;
	display: block;
	position: absolute;
	left: 9px;
	top: 6px;

	-webkit-animation-name: blinker;
    -webkit-animation-duration: 1.5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    
    -moz-animation-name: blinker;
    -moz-animation-duration: 1.5s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    animation-name: blinker;
    animation-duration: 1.5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}


@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

.tQuote 
{
	background: url('/images/gershim.png');
	width: 34px;
	display: block;
	height: 27px;
	position: absolute;
	right: 115px;
	top: 100px;
}

.bQuote
{
	background: url('/images/gershim.png');
	width: 34px;
	display: block;
	height: 27px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
